/*-------------------Flex--------------------------*/

*:root{
    --clr-blue: #93B5C9;
    --clr-wine: #AB2849;

}


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    flex-direction: column;
}

header{
    height: 15vh;
    background-color: var(--clr-blue);
}

main{
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 2vh;
}

main section{
    width: 100%;
    height: 23vh;
    background-color: var(--clr-wine);
}
main aside{
    height: 50vh;
    width: 75%;

}

main aside div{
    height: 10.5vh;
    margin-bottom: 2vh;
    background-color: var(--clr-wine);
}

footer{
    width: 96%;
    height: 9vh;
    margin: 0 2% 1vh;
    background-color: var(--clr-wine);
}